<div class="leftside01  mandatory">{$language.lblBrands}&nbsp;&nbsp;&nbsp;&nbsp;</div>
<div class="rightside01 " >
    {form->select options=$listBrand  value="{$listBannerToBrands|implode:'~*'}" name="brandID" multiple="multiple"}
</div>
<script>
	$(document).ready(function(){
		$("#brandID").chosen();
	});
</script>
